package com.palmnest.service.estateserve;

import org.apache.http.client.CookieStore;


public interface FaceClientManager {

	public void UpdateFaceCookieStore();
	
	
	public CookieStore getCookieStoreByOrgId(Integer orgId);

}
